a, a:hover{
    text-decoration: none;
}

#logo{
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f5efe6;
}

.navbar {
    margin-bottom: 0px;
}
.form-horizontal{
    margin-top: 10px;
}

.job_details_head{ border-bottom: 1px solid #333; }
.job_details{}
.job_description{
    padding-top: 10px;
}

.job{
    background-image: url("/_templates/responsive/img/arrow.png");
    background-repeat: no-repeat;
    background-position: center right 10px;
    border-bottom: 1px solid #333;
}
.job:hover{
    background-color: #f1f1f1;
}
.job h3, .job h1, .job_details_head h3, .job_details_head h1{
    color: #1d80be;
    margin-top: 10px;
    padding-right: 20px;
}
.job_details_head h3, .job_details_head h1{
    padding: 0;
}
.job .info, .job_details_head .info{
    color: #271e1e;
}
.job_description .info{
    border-bottom: 1px solid #333;
}

.no-ads{
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
}

.footer{
    margin-top:20px;
    color: #ffffff;
    background-color: #271e1e;
    color: #ffffff;
    height: 25px;
    line-height: 25px;
}
.footer a{
    color: #ffffff;
}
.highlight{
    font-weight: bold;
}
input.error, textarea.error {	border: 1px solid #D91E18 !important;}
label.error{ display: none !important; }
.text-danger{ color: #D91E18; }
.btn-submit { 
  color: #ffffff; 
  background-color: #196DA2; 
  border-color: #196DA2; 
} 
 
.btn-submit:hover, 
.btn-submit:focus, 
.btn-submit:active, 
.btn-submit.active, 
.open .dropdown-toggle.btn-submit { 
  color: #ffffff; 
  background-color: #1d80be; 
  border-color: #1d80be; 
} 
 
.btn-submit:active, 
.btn-submit.active, 
.open .dropdown-toggle.btn-submit { 
  background-image: none; 
} 
 
.btn-submit.disabled, 
.btn-submit[disabled], 
fieldset[disabled] .btn-submit, 
.btn-submit.disabled:hover, 
.btn-submit[disabled]:hover, 
fieldset[disabled] .btn-submit:hover, 
.btn-submit.disabled:focus, 
.btn-submit[disabled]:focus, 
fieldset[disabled] .btn-submit:focus, 
.btn-submit.disabled:active, 
.btn-submit[disabled]:active, 
fieldset[disabled] .btn-submit:active, 
.btn-submit.disabled.active, 
.btn-submit[disabled].active, 
fieldset[disabled] .btn-submit.active { 
  background-color: #196DA2; 
  border-color: #196DA2; 
} 
 
.btn-submit .badge { 
  color: #196DA2; 
  background-color: #ffffff; 
}

.btn-email { 
  color: #1d80be; 
  background-color: #FFFFFF; 
  border-color: #196DA2; 
} 
 
.btn-email:hover, 
.btn-email:focus, 
.btn-email:active, 
.btn-email.active, 
.open .dropdown-toggle.btn-email { 
  color: #1d80be; 
  background-color: #FFFFFF; 
  border-color: #196DA2; 
} 
 
.btn-email:active, 
.btn-email.active, 
.open .dropdown-toggle.btn-email { 
  background-color: #196DA2; 
  color: #FFFFFF;
} 
 
.btn-email.disabled, 
.btn-email[disabled], 
fieldset[disabled] .btn-email, 
.btn-email.disabled:hover, 
.btn-email[disabled]:hover, 
fieldset[disabled] .btn-email:hover, 
.btn-email.disabled:focus, 
.btn-email[disabled]:focus, 
fieldset[disabled] .btn-email:focus, 
.btn-email.disabled:active, 
.btn-email[disabled]:active, 
fieldset[disabled] .btn-email:active, 
.btn-email.disabled.active, 
.btn-email[disabled].active, 
fieldset[disabled] .btn-email.active { 
  background-color: #FFFFFF; 
  border-color: #196DA2; 
} 
 
.btn-email .badge { 
  color: #FFFFFF; 
  background-color: #1d80be; 
}
.modal-dialog-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

.modal-body {
    overflow-y: auto;
}
.modal-footer {
    margin-top: 0;
}

@media (max-width: 767px) {
  .modal-dialog-center {
    width: 100%;
  }
}